.lista {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 30px;
}

.lista > .titulo h2 {
  width: 640px;
  font-size: 24px;
  font-weight: bold;
}

.subTitulo {
  display: flex;
  justify-content: space-between;
}

.subTitulo:nth-child(1){
  font-weight: 300;
  color: #727272;
}

.subTitulo:nth-child(2) {
  font-weight: 300;
  color: #f16984;
}

.band {
  width: 640px;
  display: flex;
  flex-wrap: wrap;
}

.band > .item > img {
  width: 200px;
}

.band .item {
  margin: 5px 5px;
  border: 0.5px solid #8080808e;
  border-radius: 6px;
}

.item > span {
  position: absolute;
  margin-top: 180px;
  margin-left: -60px;
  border-radius: 4px;
  font-weight: bold;
  background-color: #f16984;
  color: white;
}

@media(max-width: 670px){
  .lista > .titulo h2 {
    width: 480px;
  }

  .band {
    width: 480px;
  }

  .subTitulo {
    width: 420px;
  }
}

@media(max-width: 490px){
  .lista > .titulo h2 {
    width: 300px;
  }

  .band {
    width: 320px;
  }

  .subTitulo{
    width: 200px;
    display: flex;
    flex-direction: column;
  }
}